---
title: '`glab ci cancel`'
stage: AI Coding
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Cancel a running pipeline or job.

## Synopsis

Cancel one or more running CI/CD pipelines or jobs.

Use the `pipeline` subcommand to cancel pipelines, or the `job`
subcommand to cancel individual jobs.

## Options inherited from parent commands

```plaintext
  -h, --help          Show help for this command.
  -R, --repo string   Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.
```

## Subcommands

- [`job`](job.md)
- [`pipeline`](pipeline.md)
